# Module Map

## Bootstrap and auth

- `module-zoom_electron_sdk.md`
- `module-zoom_auth.md`
- `module-zoom_meeting.md`

## Core meeting controls

- `module-zoom_meeting_audio.md`
- `module-zoom_meeting_video.md`
- `module-zoom_meeting_share.md`
- `module-zoom_meeting_participants_ctrl.md`
- `module-zoom_meeting_chat.md`
- `module-zoom_meeting_recording.md`

## Settings

- `module-zoom_setting.md`
- `module-zoom_setting_audio.md`
- `module-zoom_setting_video.md`
- `module-zoom_setting_share.md`
- `module-zoom_setting_recording.md`

## Advanced/optional

- `module-zoom_rawdata.md`
- `module-zoom_meeting_webinar.md`
- `module-zoom_meeting_ai_companion.md`
- `module-zoom_meeting_whiteboard.md`
- `module-zoom_meeting_polling.md`
- `module-zoom_meeting_qa.md`
